#recommendForm
{
  position:relative;
  margin:0 10px 0 0;
  padding:0;
  height:430px;
}

#recommendFormBack
{
  position:absolute;
  height:430px;
  width:402px;
  right:0;
  top:0;
  margin:0;
  padding:0;
}

#recommendFormText
{
  position:absolute;
  right:10px;
  top:35px;
  font-size:12px;
  color:white;
  margin:0;
  padding:0;
}

#recommendFormCode
{
  position:absolute;
  right:10px;
  top:50px;
  width:300px;
  font-size:12px;
  color:white;
  font-weight:bold;
}

#recommendFormCode label
{
  float:none !important;
  width:auto !important;
}

#recommendFormCode label,#recommendFormCode input
{
  position:static !important;

}



#recommendForm label { position:absolute; right:10px;}
#recommendForm input { position:absolute; left:30px; height:15px; border:0;}
#recommendForm textarea { position:absolute; left:30px; height:15px;
border:0; overflow:hidden;}

#rcformNameLabel {top:138px;}
#rcformLocationLabel {top:161px;}
#rcformEmailLabel {top:184px;}
#rcformAdLabel {top:207px; right: 24px !important; width:auto;}
#rcformSubjectLabel {top:230px;}
#rcformMessageLabel {top:253px;}
#rcformImageLabel {top:410px;}

#rcformNameField {top:138px; width:330px;}
#rcformLocationField {top:161px; width:310px;}
#rcformEmailField {top:184px; width:300px;}
#rcformAdField {top:207px; right: 0px !important; left:auto !important;}
#rcformSubjectField {top:230px; width:280px;}
#rcformMessageField {top:253px; width:360px; height:135px !important;}
#rcformImageField {top:405px; width:200px; height:auto !important; left:auto
!important; right:75px;}

#rcformSubmit {top:400px; height:auto !important;}

